ALTER TABLE Clientes_Doc ALTER COLUMN Documento VARBINARY(MAX)
GO

--------------------------------------- Mails

ALTER TABLE Tab_Emails_Tipos ALTER COLUMN Adjunto1 VARBINARY(MAX)
GO

ALTER TABLE Tab_Emails_Tipos ALTER COLUMN Adjunto2 VARBINARY(MAX)
GO

ALTER TABLE Tab_Emails_Tipos ALTER COLUMN Adjunto3 VARBINARY(MAX)
GO

ALTER TABLE Tab_Emails_Tipos ALTER COLUMN Adjunto4 VARBINARY(MAX)
GO
